set MESSAGE_USAGE_1=This batch file runs %MSG_ANSYS% with %MSG_ADSK%
set MESSAGE_USAGE_2=Usage: %MSG_BATCHNAME% VERSION FILE
set MESSAGE_USAGE_3=VERSION is one of: %MSG_VERSIONS%
set MESSAGE_USAGE_4=FILE must be the name of an %MSG_ANSYS% input file with a %MSG_EXTENSION% extension
set MESSAGE_USAGE_5=This script generates the user subroutine library (%UDLL%) for use with %MSG_ADSK% %VNUM%
set MESSAGE_USAGE_6=The resulting %UDLL% will be written to the current directory (%CD%)
set MESSAGE_USAGE_7=Usage: %CURR_FILE% FILES
set MESSAGE_USAGE_8=FILES is a list of all Fortran source files with the extension %MSG_FORTRAN_VERSIONS%
set MESSAGE_USAGE_9=Example: %CURR_FILE% %MSG_FORTRAN_FILE_EXAMPLES%
set MESSAGE_USAGE_10=ERROR: %MSG_NASTRAN% %VERSION% is not supported. Only versions 2013.0, 2013.1, and 2014.0 are supported
set MESSAGE_USAGE_11=Runs %MSG_ADSK% %VNUM% with %MSG_NASTRAN%
set MESSAGE_USAGE_12=Usage: %CURR_FILE% %MSG_NASTRAN_EXE% %MSG_NASTRAN_ARGUMENTS%
set MESSAGE_USAGE_13=%MSG_NASTRAN_EXE% is the name of (or path to) the desired %MSG_NASTRAN% executable
set MESSAGE_USAGE_14=%MSG_NASTRAN_ARGUMENTS% is a list of arguments to send to the %MSG_NASTRAN% executable
set MESSAGE_USAGE_15=WARNING: NO VALID %MSG_NASTRAN% VERSION WAS FOUND IN THE REGISTRY
set MESSAGE_USAGE_16=Possible values for %MSG_NASTRAN_EXE%:
set MESSAGE_USAGE_17=Example: %CURR_FILE%